

.s1type {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";

	font-size: 10px;

	line-height: 15px;

}

.sstype {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";

	font-size: 9px;

	line-height: 15px;

}

.stype {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";

	font-size: 11px;

	line-height: 16px;

}

.mtype {

	/*font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";*/

	/*font-size: 12px;*/

	/*line-height: 19px;*/

}

.mtype td { text-align: left;line-height:1.6; }
.mtype { line-height:1.6; }
.ltype {

	/*font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";*/

	/*font-size: 14px;*/

	line-height: 23px;

}



.leftBox { float: left; }

.rightBox { float: right; }



body { margin: 0px;}



#kizunaNavi { margin-top: 20px; }

#kizunaNavi img { margin-right: 10px; }

#kizunaNavi img#naviR { margin-right: 0; }



a.topLink {

	color: #fff;

	text-decoration: underline;

}

a.topLink:hover {

	color: #ffcc33;

	text-decoration: underline;

}



table.tableCenter { margin:0 auto; }

table.tableCenter td { line-height:1.6; }


#list-year li {
	float:left;
	margin:0 10px 10px 0;
}

